Subject: Ticket Assigned - refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:46 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nagarajan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nagarajan Bot:  Hi Nagarajan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  544701958            03:15 PM, 14th Oct                   reem                   Hi Nagarajan, Good afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           03:18 PM, 14th Oct                   reem                   Could you please share your order number so that I can assist you further?           03:18 PM, 14th Oct                     nagarajan                    Many thanks for helping me Reem           03:18 PM, 14th Oct                     nagarajan                    Ouder no 6357824794           03:18 PM, 14th Oct                     nagarajan                    Please give me Aramex return tracking ID.           03:18 PM, 14th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:19 PM, 14th Oct                     nagarajan                    sure, please           03:19 PM, 14th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           03:23 PM, 14th Oct                   reem                   We have checked and it appears that the your return request will be picked up by shipa, The tracking number for your order is: (SD003229442) and you can track it here: (https://bit.ly/3AwyAIi).           03:24 PM, 14th Oct                   reem                   Is there anything else may I assist you?           03:24 PM, 14th Oct                     nagarajan                    Great, thanks!           03:24 PM, 14th Oct                     nagarajan                    One more request           03:24 PM, 14th Oct                   reem                   Sure           03:25 PM, 14th Oct                     nagarajan                    Payment pending for one of the return order           03:25 PM, 14th Oct                   reem                   please give me a few minutes to check           03:25 PM, 14th Oct                     nagarajan                    Order #6345429770           03:25 PM, 14th Oct                   reem                   Regarding the order: 6345429770 Please note that the refund has been processed successfully from our side for the amount (39), however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days            03:27 PM, 14th Oct                   reem                   Is there anything else may I assist you?           03:27 PM, 14th Oct                     nagarajan                    Oh! ... Thanks           03:28 PM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:28 PM, 14th Oct                     nagarajan                    You too!           03:28 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225684